@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');


:root {
    --theme-color: #6F5547;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html {
    scroll-behavior: smooth
}

body {
    font-family: "Poppins", sans-serif;
    color: #5E5C5B;
    background: #fff
}

h1,
h2,
h3 {
    font-family: "Roboto Serif", serif;
}

img {
    width: 100%;
    display: block
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px
}

.section {
    padding: 80px 0;
    scroll-margin-top: 80px
}

/* HEADER */
header {
    position: sticky;
    top: 0;
    z-index: 1000;
    border-bottom: 1px solid #eee;
    width: 100%;
    max-width: 100%;
    background: #fff;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;

}

.logo {
    font-weight: 600;
    font-size: 18px
}

.nav {
    display: flex;
    gap: 45px;
    align-items: center;
}

.nav a {
    text-decoration: none;
    color: #5E5C5B;
    font-size: 16px;
    font-weight: 500;
}

.nav a.contact-menu {
    background-color: var(--theme-color);
    color: #fff;
    min-width: 130px;
    min-height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.menu-toggle {
    display: none;
    font-size: 24px;
    cursor: pointer
}

/* HERO */
.hero {
    position: relative;
    height: 69vh;
    background: url('../images/banner-1.jpg') center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center
}

/* .hero::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(120, 90, 80, 0.45)
} */

.hero-content {
    position: relative;
    color: #fff;
    max-width: 700px
}

.hero h1 {
    font-size: 64px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-weight: 400;
}

.hero-sub {
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    font-weight: 500;
    border-bottom: 1px solid #fff;
    padding-bottom: 8px;
}

.hero p {
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 600;
    margin-top: 28px;
    margin-bottom: 18px;
}

.hero .hero-btn {
    padding: 12px 25px;
    border: 1px solid #fff;
    margin: 10px;
    background: transparent;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;
}

.hero .hero-btn-1 {
    background: #fff;
    color: #333
}

/* GRID */
.grid {
    display: grid;
    grid-template-columns: 39% 59%;
    gap: 2%
}

.section {
    padding: 100px 0;
}

.sticky-title {
    position: sticky;
    top: 112px;
}

.title {
    font-weight: 400;
    color: var(--theme-color);
    font-size: 40px;
    max-width: 350px;
}

.card {
    background: #fff;
    border: 1px solid #E4E4E4;
    padding: 10px;
    margin-bottom: 10px;

}

.card p {
    font-size: 14px;
    margin-bottom: 12px;

}

.strong {
    font-weight: 700 !important;
}

.mb-15 {
    margin-bottom: 15px;
}

.card .first-text {
    font-size: 18px;
    font-weight: 500;

}

.image-banner img {
    width: 100%;
}

.icon-card img {
    width: 24px;
    margin-bottom: 15px;
}

.color-theme {
    color: var(--theme-color);
}

.price {
    font-size: 20px;
    font-family: "Roboto Serif", serif;
}

/* ACCORDION */
.accordion-item {
    border: 1px solid #E4E4E4;
    padding: 10px;
    margin-top: 20px;
}

.accordion-header {

    cursor: pointer;
    font-weight: 700;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--theme-color);
}

.accordion-icon {
    transition: transform 0.3s ease;
    font-size: 14px
}

.accordion-item.active .accordion-icon {
    transform: rotate(180deg)
}

.accordion-content {
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease
}

.accordion-content ul {
    list-style-type: disc;
}

.accordion-content ul {
    list-style: none;
    padding-left: 0;
}

.accordion-content li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px;
    font-size: 14px;
}

.accordion-content li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #333;
    font-size: 18px;
    line-height: 1;
}

/* PRODUCTS */
.products .title {
    text-align: center;
    margin-bottom: 50px;
    max-width: 100%;
}

.product-card {
    border: 1px solid #E4E4E4;
    padding: 20px 10px;
    margin-bottom: 70px;
}

.product-card img {
    border-radius: 6px
}

.product-info h3 {
    margin-bottom: 10px
}

.product-info p {
    color: #777;
    font-size: 14px;
    margin-bottom: 10px
}

/* CONTACT */
.contact {
    background: #cbb1a8;

}

.contact h2 {
    margin-bottom: 30px;
    max-width: 100%;
    text-align: center;
}

.contact form {
    max-width: 588px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.contact input,
.contact textarea {
    padding: 12px;
    border: none;
    min-height: 44px;
    font-size: 16px;
    outline: none;
    color: #5E5C5B;
    border-radius: 5px;
    font-family: "Poppins", sans-serif;
    width: 100%;
}

.error {
    color: red;
    font-size: 14px;
    text-align: left;

}

.contact button {
    padding: 12px;
    background: #6b4f45;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    cursor: pointer;
}

/* FOOTER */
footer .footer-top {
    padding: 40px 0 54px;
}

footer .footer-top .row {
    display: flex;
    justify-content: space-between;
}

footer .footer-top .row img {
    max-width: 244px
}

footer .footer-top .row ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .footer-top .row ul li {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}
footer .footer-top .row ul li img{
    width: 20px;
    height: 20px;
}

footer .footer-top .row ul li a {
    font-size: 14px;
    color: #5E5C5B;
    text-decoration: none;
}

footer .footer-bottom {
    text-align: center;
    padding: 20px 0;
    border-top: 1px solid #E4E4E4;
    font-size: 14px;
    font-weight: 400;
    color: #5E5C5B;
}

/* MOBILE */

@media (max-width:991px) {
    .menu-toggle {
        display: block
    }

    .nav {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        right: 0;
        background: #fff;
        width: 100%;
        padding: 20px
    }

    .nav.active {
        display: flex;
    }

    .title {
        font-size: 32px;
    }
}

@media(max-width:767px) {
    .hero-content {
        max-width: 90%;
    }

    .hero {
        height: 40vh;
    }

    .hero h1 {
        font-size: 32px
    }

    .title {
        width: 100%;
    }

    .title br {
        display: none;
    }

    .grid {
        grid-template-columns: 1fr
    }

    .product-info {
        margin-bottom: 30px;
    }

    .product-card {
        grid-template-columns: 1fr
    }

    .product-card {
        margin-bottom: 50px;
    }

    .product-card:last-child {
        margin-bottom: 0;
    }

}

@media (max-width:575px) {
    .logo img{
        width: 160px;
    }
    .title {
        font-size: 28px;
    }

    .section {
        padding: 50px 0;
    }

    .hero-sub {
        font-size: 12px;
        letter-spacing: 1px;
    }

    .hero p {
        font-size: 14px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .hero .hero-btn {
        padding: 10px 20px;
        font-size: 13px;
    }

    .address-map iframe {
        height: 250px;
    }

    footer .footer-top {
        padding: 30px 0;
    }

    footer .footer-top .row {
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }
}